.footer {
    min-height:300px;
    background-color:#494C42;
}
.row_28 {
    clear: both;
    min-height: 100px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.column_15 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_16 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_30 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
p.paragraph1 {
    font-size: 18px;
    color:#ffffff;
    text-align:center;
}
p.paragraph2 {
    font-size: 14px;
    text-align:center;
    margin-top:30px;
}
@media only screen and (min-width : 768px) {
    .footer {
        min-height: 156px;
    }
    .row_28 {
        clear: both;
        min-height: 200px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_15 {
        float: left;
        width: 50%;
        min-height: 200px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_16 {
        float: left;
        width: 50%;
        min-height: 200px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_30 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    p.paragraph1 {
        text-align: left;
        font-size:14px;
    }
    p.paragraph2 {
        text-align: right;
        margin-top:120px;
    }
}
@media only screen and (min-width : 1024px) {
    .footer {
        min-height: 156px;
    }
    .row_28 {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_30 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_15 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_16 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    p.paragraph1 {
        text-align: left;
        font-size:14px;
    }
    p.paragraph2 {
        text-align: right;
        margin-top:120px;
    }
}